#brand {
    text-align: justify;
    margin-bottom: 20px;
}

.brand_item .note_link_blok {
    text-align: right;
    position: relative;
    margin-top: 20px;
    float: left;
    width: 100%;
}

.content_brand .note_link_button {
    text-align: right;
}

.content_brand .img_log {
    margin-bottom: 20px;
}